@echo off
if "%1" == "h" goto begin

mshta vbscript:createobject("wscript.shell").run("%~nx0 h",0)(window.close)&&exit

:begin


md C:\Leden
copy /Y LG822S.data C:\Leden
rundll32 printui.dll,PrintUIEntry /ii /f "%~dp0%LG822S.inf"

exit
